div#logo {
    float: left;
	padding: 0px 0px 5px 5px;
}
div#topright {
	float: right;
	text-align: right;
	width: 500px;
	margin: 0px 0px 5px 0px;
}

div#lcol, div#main, div#rcol, div#lcolw, div#mainw, div#rcolw {
	margin: 0;
	float: left;
	text-align: left;
	background: #ffffff;
}
div#lcol { width: 165px; padding: 0px 0px 3px 10px; }
div#main { width: 575px; padding: 0px 30px 3px 30px; }
div#rcol { width: 165px; padding: 0px 5px 3px 5px; }

div#lcolw { width: 0px; padding: 0px 0px 3px 0px; }
div#mainw { width: 975px; padding: 0px 0px 3px 0px; }
div#rcolw { width: 0px; padding: 0px 0px 3px 0px; }

div#navbar {
	clear: both;
	font-family: Poppins,sans-serif;
	height: 22px;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 2px 0px;
	background-color: #56d;
   	background-image: url('https://www.bostoncentral.com/images/template/navbar.png');
	background-repeat: repeat-x;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #eee;
	box-shadow:rgba(0,0,0,.4) 0px 3px 3px;
}
#navbar  div {
    list-style-type: none;
    margin: 0;
	padding: 0;
}
#navbar  b {
	float: left;
	white-space: nowrap;
}
#navbar  a {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	color:#fff;
}
#navbar  a:hover {
    text-decoration: underline;
	color: #fff;
}
#navbar a.active {
	color: #fff;
}

div#footer {
    font-size: 10pt;
    color: #555;
    margin: 0;
    background-color: #eee;
	border-top: 1px solid #dddddd;
}
div#copyright {
    float: left;
    padding: 8px 0px 90px 15px;
}
div#bottomlinks {
	float: right;
	text-align: right;
    padding: 8px 15px 150px 0px;
}